/*Custom footer*/
.footer {
    width: 100%;
    background-color: #333;
    color: white;
    text-align: center;
    padding: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.footer a {
    color: white;
    text-decoration: none;
}
.footer a:focus{
    outline: 4px solid #FFEA00!important;
}
.footer .fa{
    color:#fff!important;
}
.cl-email p, .footer-email p {
    text-align:center;
    padding:20px;
    font-size:20px;
}
.cl-email .fa{
    color:#fff;
}
.footer-img{
    justify-content:right;
}
.footer-img img{
    padding:10px;
}
@media (min-width: 768px) {
    .social-media {
        justify-content: space-around;
        max-width: 600px; /* Adjust this value as needed */
        margin: 0 auto;
    }
}
@media (max-width: 600px) {
    .footer {
        flex-direction: column;
        height: auto;
        padding: 20px;
    }
}

.footer--main .fa-external-link{
    color:#fff!important;
}
/* Care leavers specific buttons */
.libraries-buttons{
    padding-bottom:12px!important;
}
.join-item-container{
    background-color:#3c3c3b;
    color:#fff;
    font-size:16pt;
}
.learning-item-container{
    background-color:#990052;
    color:#fff;
    font-size:16pt;
}
.support-item-container{
    background-color:#5b0d54;
    color:#fff;
    font-size:16pt;
}
.accommodation-item-container{
    background-color:#64c0af;
    color:#000;
    font-size:16pt;
}
.health-item-container{
    background-color:#bdd32d;
    color:#000;
    font-size:16pt;
}
.your-voice-item-container{
    background-color:#f08e20;
    color:#000;
    font-size:16pt;
}
.money-item-container{
    background-color:#fcc708;
    color:#000;
    font-size:16pt;
}
.library-txt-container{
    padding-top:15px;
    padding-bottom:15px;
    font-size:16pt;
}
.libraries-item{
    padding:20px;
}
a.libraries-item:focus{
outline: 4px solid #FFED24!important;
z-index: 9999;
outline-offset: -1px;
}
a.libraries-item-black:focus{
    outline:4px solid #270057!important;
    z-index:9999;
    outline-offset:-1px;
}
a.libraries-item{
color:#fff!important;
}
a.libraries-item-black{
color:#000!important;
}
a.libraries-item:hover, a.libraries-item-black:hover{
text-decoration:underline!important;
}

.social-media{
    display: flex;
    justify-content: center;
    align-items:center;
}
/* Follow us banner */
.follow-us-banner{
	background: linear-gradient(rgba(23, 47, 94, 0.7), rgba(23, 47, 94, 0.7)),
	url(/beta/assets/theme/care-leavers/img/social-media-banner.jpg);
	background-color:#164194;
	color:#ffffff;
	height:250px;
	padding:15px;
	background-size:cover;
}
.follow-us-banner h2{
    text-align:center;
    color:#fff;
}
.follow-us-email, .footer-email{
    color:#fff!important;
}
/* Accordion styles */
.js-enabled .govuk-accordion__section-button {
    border-top: 2px solid #006174!important;
    border-bottom: 5px solid rgba(0, 0, 0, 0)!important;
    background-color: #f9f9f9!important;
}
/* Headers */
.welcome-header, h2.second-header, .third-header {
    font-size: 2rem;
    border-left: solid 2px #006174 !important;
    padding-left: 20px;
    color: #000000;
    margin-top: 2rem;
    font-weight: 700;
}

.fa-magnifying-glass:before, .fa-search:before, .fa-bars:before, .fa-cog:before {
    color: #fff;
} 

.cookies-banner a:hover{
color:#000;
}

.minibrand-website-feedback .row {
    Max-width: 70em;
}

.buttons {
    margin-bottom: 2rem;
}

.button.success {
    background-color: #005f76;
    border-bottom: 2px solid #00404b;
}

.button.success:hover {
    background-color: #00404b;
    text-decoration: none;
    color:#fff;}

.button .success .panel--transaction-entry:hover .button.success a:focus {
    background-color: #00404b !important;

}

.button .success .panel--transaction-entry a:focus {
    outline: 6px solid #ffbf47;
    z-index: 9999;
    outline-offset: -2px;
}

.button .success .panel--transaction-entry span:focus {
    outline: 6px solid #ffbf47;
    z-index: 9999;
    outline-offset: -2px;
}

.button.success .panel--transaction-entry h2 {
    text-align: center;
}

.button_paragraph {
    margin-bottom: 0;
}

.button_description {
    color: #000;
    margin-bottom: 1rem;
}

.minibrand-website-feedback .row {
    Max-width: 70em !important;
}

.panel--transaction-entry h2:after {
    background: #005f76 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    width: auto;
    margin: 0 auto;
    margin-top: .75rem;
}

.slick-dots li button:focus {
    outline: 6px solid #ffbf47;
    z-index: 9999;
    outline-offset: -2px;
}

.social-section {
    background-color: #017b9a;
    width: 100%;
    height: 130px !important;
}

.social-section .love-kirklees-logo {
    padding-top: 0.5rem !important;
    width: 250px !important;
    height: auto !important;
}

.whats-on-box {
    height: 250px;
}


/* Museums and Galleries End */



/* Slider - Improving Accessibility */
.slick-dots li button:focus {
    outline: 6px solid #ffbf47;
    z-index: 9999;
    outline-offset: -2px;
}

.slick-prev,
.slick-next {
    top: 39% !important;
    height: 80px !important;
    width: 35px !important;
    background: #3c3c337a !important;
    border-radius: 5px !important;
}

.slick-prev:hover,
.slick-next:hover {
    top: 39% !important;
    height: 80px !important;
    width: 35px !important;
    background: #23231ef7 !important;
    border-radius: 5px !important;
}

.slick-dots li button:before {
    font-size: 12px;
}


.slick-prev:before,
.slick-next:before {
    color: #FFF !important;
}

.slick-next:focus,
.slick-prev:focus {
    outline: 6px solid #ffbf47 !important;
    z-index: 9999 !important;
    outline-offset: -2px !important;
}

.slick-dots {
    bottom: 105px !important;
}

.center .slick-slide {
    padding: 2em;
}

.center .slick-active img {
    transform: scale(1.03);
    box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.12);
}

.center .slick-slide img {
    transition: box-shadow 0.3s, transform 0.3s;
}

.slider {
    width: 100%;
    margin: 0 auto;
    height: 200px;
    top: 0;
    position: center;
    overflow: hidden;
    position: relative;
}

.slider__article {
    height: 80px;
    bottom: 80px;
}

/* .slider__article{
  position: relative;
  width: 50%;
  z-index: 2;
  background:#333;
  bottom:150px;
  height:70px;
  margin: 0 auto;
}

.slider__article p {
font-size:1.5rem;
color:#fff;
text-align:center;
} */

/* Test theme Mini-brand */
html {
    height: 100%;
    background-color: #f1ebe3;
}

.intro {
    background-color: #f3f3f3 !important;
    padding: 1rem;
    margin: 1rem 0;
    border-radius: 4px;
}

.intro p {
    margin: 0 !important;
    padding: .5rem 0;
}

.a-header {
    pointer-events: none;
    cursor: default;
}

.i4ewOd-pzNkMb-haAclf {
    background-color: none;
}


span.uppercase {
    text-transform: uppercase;
}

.body {
    background-color: #f1ebe3 !important;
    font-family: 'Open sans', Helvetica, Arial, sans-serif;
    overflow-y: scroll;
}

.events {
    padding-top: 1rem;
}

#events {
    padding: 2.2rem 0;
    background-color: #f9f9f9;
}

.events h2 {
    text-align: center;
    padding: .5rem 0;
}

.padding-top {
    padding-top: 40px;
}

.events h2:after {
    background: #005f76 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: .75rem;
}



.locate {
    background-color: #f3f3f3 !important;
    padding: 1rem;
    min-height: 150px;
}

.locate p {
    margin: 0 !important;
    padding: .5rem 0;
}

.pad {
    padding: 1rem;
}

.mini-brand {
    background-color: #fff;
}

.mini-brand .top-bar {
    background: #005f76 !important;
}

.mini-brand .top-bar-section ul li a {
    background: #005f76 !important;
    color: #fff !important;
}

.mini-brand .top-bar-section ul li a:hover  {
    background: #005f76 !important;
    text-decoration: underline;
    color: #fff !important;
}

.index-cover-image {
    width: 100%;
    padding: 0 !important;
}

.no-padding {
    padding: 0;
}

.mini-brand .header--young-people {

    /* background: url("/beta/assets/theme/fostering/img/background-fostering.png"); */
    background-attachment: fixed;
    background-size: cover;
    height: 175px;
    width: 100%;
}

.mini-brand .header--young-people h1 {
    color: #000;
    text-align: center;
    padding: 5rem;
    margin-top: none !important;
}

.wrapper-header {
    /* background: url("/beta/assets/theme/fostering/img/wrapper-background.png"); */
    background-attachment: fixed;
    background-size: cover;
    height: 250px;
    width: 100%;
}

.wrapper-header h1 {
    font-size: 2.75rem;
    color: #000;
    margin-top: 0;
    text-align: center;
    padding-top: 5rem;
}

.slick-slider {
    margin-bottom: 0;
    touch-action: auto;
    -ms-touch-action: auto;
}

.fa-external-link, .fa-envelope {
    color: #005f76 !important;
}

.wrapper-header .row--padded .row__title--audiences {
    color: #000;
    font-size: 2rem;
    font-weight: 500;
}

.page-masthead {
    border-bottom: 3px solid #005f76 !important;
}



.mini-brand .background-colour--brand {
    background-color: #005f76;
}


.mini-brand .row {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;

}

.row {
    max-width: 70em !important;
}

.mini-brand .row--padded {
    padding: 3.123rem 0;
}


.events-image-padding {
    padding-bottom: 10px;
}


/* navigation row */
.nav-row {
    padding-bottom: 5rem;
    text-align: center;
    margin-top: -5rem;
}

.small-image-padding {
    padding-bottom: 10px;
}

.nav-row img {
    /* width:80px; */
    /* height:90px; */
    padding-bottom: 10px;

}

.article__title {
    color: #000;
}

.article__title a:hover {
    text-decoration: underline;
}

.article__body {
    color: #f1ebe3;
}

.article__more p {
    border: 1px solid #000;
    width: 50%;
    text-align: center;
    margin: 0 auto;
    color: #404b52;
    padding: 5px;

}



/*end of navigation row */

/*Welcome and content message*/

.welcome-message {
    background-color: #fff;
}
.welcome-message p{
    text-align:left!important;
}


.welcome-message img {
    margin-top: 2rem;
}

.welcome-header h1 {
    font-size: 2.75rem;
    text-align: center;
    color: #000000;
    margin-top: 2rem;
}

.welcome-header h1:after {
    background: #005f76 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;
}

.welcome-header p {
    text-align: center;
}

.welcome-header {
    font-size: 2rem;
    border-left: solid 2px #005f76 !important;
    padding-left: 20px;
    color: #000000;
    margin-top: 2rem;
    font-weight: 700;
}

article {
    background-color: #FFF !important;
}

.accordion #panel1,
#panel2,
#panel3,
#panel4,
#panel5,
#panel6 {
    background-color: #f1ebe3;
}

.welcome-header h2 {
    font-size: 1rem;
    color: #656565;
    padding-left: 45px;
    margin-bottom: 2rem;
}

.welcome-header h2:after {
    background: #f1b80e none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;
}


.content-message {
    background-color: #f0f0f0;
    padding-bottom: 2rem;
}

.index-icon {
    padding-top: 40px;
}


.center-image {
    display: block;
    margin: 0 auto;
}


.small-padding {
    padding: 10px;
}

.small-margin-bottom {
    margin-bottom: 5%;
}

.margin-image {
    margin-top: 10%;
    margin-bottom: 10%;
}

.images-vertical-centre {
    margin-top: 5%;
    margin-bottom: 5%;
}

.content-header h1 {
    font-size: 2rem;
    border-left: solid 2px #005f76;
    padding-left: 40px;
    color: #656565;
    margin-top: 2rem;
}

.content-header p {
    padding-left: 2rem;
}

.content-message .flex-video {
    margin-top: 2rem;
}

.nobullet ul {
    list-style-type: none;
    margin-left: 0;
}



/* 3 feature boxes */

.featured-section {
    text-align: center;
    background-color: #ecedf2;
    padding: 15px 15px 40px 15px;

}

.feature-title h2 {
    text-align: center;
    padding: 2rem;
    color: #404b52;
    font-weight: bold;
}

.feature-title h1 {
    padding: 3rem;
    color: #404b52;
    font-size: 2.75rem;
    font-weight: 500;
    margin: 0;
    text-align: center !important;
}

.feature-title h1:after {
    background: #005f76 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;
}

.featured-section .row .maxwidth .colourstyle {
    background-color: #f5f5f5 !important;
}


.featured-section img {
    padding-top: 7px;
    padding-bottom: 7px;
}

/* end of 3 feature boxes*/

/* full width map */
div.row.feature-map {
    position: relative;
    padding-bottom: 26.25%;
    padding-top: 30px;
    height: 300px;
    overflow: hidden;
}


.feature-map iframe,
.feature-map object,
.feature-map embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



iframe,
object {
    max-width: 100%;
}

/* end of full width map*/

/* sticky top menu */

.f-topbar-fixed {
    padding: none;
}


.contain-to-grid {
    width: 100%;
    background: #005f76 !important;
}

.mini-brand .top-bar {
    background: #005f76;
    max-width: 80.5rem !important;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    background: #005f76;
    font-size: 0.850rem;
}

.mini-brand .top-bar-section ul li a:focus{
    outline: 6px solid #ecdb1b!important;
    outline-offset: -5px;
}

a:hover {
    text-decoration: none;
}

.top-bar .name h1, .mini-brand .top-bar-section ul li a {
    color: #fff;
    text-decoration:underline;
}
.top-bar .name h1 a:hover, .mini-brand .top-bar-section ul li a:hover{
text-decoration:none!important;
}
.top-bar .name h1 a:focus{
    outline: 6px solid #ecdb1b!important;
    outline-offset: -5px;
    }

/* end of sticky top menu */

/* signup for gov delivery alerts */

.signup-section {
    background-color: #005f76;
    width: 100%;
    height: 100%;
    position: relative;
    padding: 10px;
}


.envelope {
    text-align: center;
}

.envelope header {
    font-size: 2rem;
    padding: 19px;
    color: #404b52;
    text-align: center;
}

.fa-caret-down {
    color: #fff;
}

.item-container {
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
    margin-bottom: 28px;
}

a:hover > .item-container,
a:focus > .item-container {
    transition: .3s ease-in-out;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.25);
}

.img-container {
    overflow: hidden;
    max-height: 200px;
}

a.item:hover > .item-container .img-container img,
a.item:focus > .item-container .img-container img,
a.item-video:focus > .item-container .img-container img,
a.item-video:hover > .item-container .img-container img {
    transition: all .4s ease-in-out;
    transform: scale(1.04);
}

.item-container .txt-container {
    padding: 16px;
    background: #005f76;
}

body.yellow a.item > .item-container .txt-container,
body.yellow a.item > .item-container .txt-container {
    background-color: #f1f16d !important;
}

a.item:hover > .item-container .txt-container,
a.item:focus > .item-container .txt-container,
a.item-video:focus > .item-container .txt-container,
a.item-video:hover > .item-container .txt-container {
    transition: .3s ease-in-out;
    background-color: #005f76;
}

body.yellow a.item:hover > .item-container .txt-container,
body.yellow a.item:focus > .item-container .txt-container {
    background-color: #005f76 !important;
}

.item-container .txt-container span {
    color: #fff;
}

a.item:hover > .item-container .txt-container span,
a.item:focus > .item-container .txt-container span,
a.item-video:hover > .item-container .txt-container span,
a.item-video:focus > .item-container .txt-container span {
    transition: .2s ease-in-out;
    color: white;
}

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore a:link {
    text-decoration: none;
    color: #333;
}

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore a:visited {
    text-decoration: none;
    color: #333;
}

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore a:hover {
    text-decoration: underline;
    color: #333;
}

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore a:active {
    text-decoration: underline;
}

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore a:active {
    background-color: rgba(0, 0, 0, 0);
    color: #333;
    border: solid 1px #333;
    padding: 0.65em 2em;
    margin: 0 1em 1em;
}

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore :focus {
    background-color: rgba(0, 0, 0, 0);
    color: #333;
}

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore :focus a {
    color: #333;
}

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore :focus:hover {
    background-color: rgba(51, 51, 51, 1);
}

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore a:hover {
    color: #fff;
}

/* end of sign up */

.about-homesharers-readmore,
.about-householders-readmore,
.contact-readmore {
    background-color: rgba(0, 0, 0, 0);
    color: #333;
    border: solid 1px #333;
    padding: 0.65em 2em;
    margin: 0 1em 1em;
    text-decoration: underline;
}

.about-homesharers-readmore:focus {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #333 !important;
}

.about-homesharers-readmore a {
    color: #333;
}

.about-homesharers-readmore:hover {
    background-color: rgba(51, 51, 51, 1);
}

.about-homesharers-readmore a:hover {
    color: #fff;
}

.about-householders-readmore:focus {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #333 !important;
}

.about-householders-readmore a {
    color: #333;
}

.about-householders-readmore:hover {
    background-color: rgba(51, 51, 51, 1);
}

.about-householders-readmore a:hover {
    color: #fff;
}

.contact-readmore:focus {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #333 !important;
}

.contact-readmore a {
    color: #333;
}

.contact-readmore:hover {
    background-color: rgba(51, 51, 51, 1);
}

.contact-readmore a:hover {
    color: #fff;
}

/* .social-section img {
    height: 60px;
    width: 60px;
    padding: 10px;
} */

.social-section .social-icons img {
    height: 60px;
    width: 60px;
    padding: 10px;
}

/*
.social-section .love-kirklees-logo {
    max-width: 35% !important;
    height: auto !important;
    width: auto !important;
    float: inherit !important;
}
*/

.social-section p {
    font-size: 1.2rem;
    color: #000000;
    text-align: center;
    margin-bottom: 0;
}

.social-section {
    background-color: #005f76 !important;
    width: 100%;
    height: 100px;
    text-align: center;

}

.whatson-homepage-date {
    background-color: #005f76;
    color: #fff;
}

.whatson-homepage-date p {
    font-weight: 800;
    font-size: large;
    text-align: center;
    margin-top: 20px;
}

.whatson {
    height: 250px;
}


.fa-bars,
.fa-credit-card,
.fa-flag {
    color: #000;
}

/*Text layout one */
.text-layout-one {
    background-color: #fff;
}

.text-layout-one i {
    padding: 10px;
}

.text-layout-one div {
    padding: 20px;
}

.text-layout-one p {
    padding-left: 54px;
}


/* end of text layout one*/


/* Right to left content */
.right-content {
    float: right;
}

.right-content p,
.left-content p {
    padding: 1.125rem;
    text-align: center;
}

.left-content {
    float: left;
}

.right-to-left-background {
    background-color: #023373;
}


/*end of right to left content*/


/*Text layout two*/
.text-layout-two p {
    text-align: center;
}

.text-layout-two header h2:after {
    background: #023373 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;
}

/*end of text layout two*/


/*Signup parallax*/
.content--parallax-signup {
    /* background: url("/beta/assets/theme/fostering/img/content-parallax-signup.png"); */
    background-attachment: fixed;
    background-size: cover;
    height: 150px;
    width: 100%;
}

.f-topbar-fixed {
    padding-top: none;
}


/*End of signup parallaz*/



@media only screen {
    .site-footer {
        margin: 0 !important;

    }

    .nav-row {
        padding-bottom: 0;
    }

    .nav-row div .large-3 {

        padding-bottom: 40px;
    }

    .social-section p {
        color: #fff !important;
    }


    .social-section .social-icons img {
        height: 60px;
        width: 60px;
        padding: 10px !important;
    }

    .social-section p {
        font-size: 1.2rem;
        color: #fff;
        text-align: center;
        margin-bottom: 0;
    }

    .page-header h1 {
        font-size: 2.75rem;
        font-weight: 700;
        margin: 0;
        text-align: center;
    }

    .smaller-header h1 {
        font-size: 2.35rem;
        font-weight: 700;
        margin: 0;
        text-align: center;
    }

    .smaller-header h1:after {
        background: #005f76 none repeat scroll 0 0;
        content: "";
        display: block;
        height: 2px;
        margin-top: 55px;
        width: 80px;
        margin: 0 auto;
        margin-top: .75rem;
    }


    .page-header h1:after {
        background: #005f76 none repeat scroll 0 0;
        content: "";
        display: block;
        height: 2px;
        margin-top: 55px;
        width: 80px;
        margin: 0 auto;
        margin-top: .75rem;
    }

    .content--parallax-signup {
        height: 150px;
        text-align: center;
        height: 280px;

    }


    .content--parallax-signup h1 {
        color: #fff;
        font-size: 2rem;
        padding: 1rem;
    }


    .f-topbar-fixed {
        padding-top: none;
    }
}

/* Define mobile styles */


@media only screen and (max-width: 40em) {
    /*640px max*/


    .a-header {
        pointer-events: auto !important;
        cursor: pointer !important;
    }

    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 160px !important;
    }

    .love-kirklees-logo-div {
        margin-left: auto !important;
        margin-right: auto !important;
        display: contents !important;
    }

    .event-image {
        margin-top: 50%;
    }

    .event-image img {
        margin-top: 50%;
    }

    .locate {
        margin: 1rem 0;
        min-height: 0 !important;
    }

    .social-section {
        background-color: #017b9a;
        width: 100%;
        height: 320px !important;

    }

    .whatson {
        height: auto !important;
    }

    .whats-on-box {
        height: auto !important;
    }

    .mini-brand .row {
        max-width: 70em !important;
    }

    .nav-row {
        padding-bottom: 5rem;
        text-align: center;
        margin-top: -2rem;
    }

    .nav-row {
        padding-bottom: 2rem;
    }

    .align-horizon {
        margin-top: 25%;
        margin-bottom: 25%;
    }

    .mini-brand .top-bar .name {
        margin-left: 15px;
    }

    .slick-dots {
        bottom: 25px !important;
    }

    .slider__article {
        bottom: 0rem !important;
        height: 4.5rem !important;
        background-color: #333 !important;
        opacity: 0.9 !important;
    }

    .featured-section .outer-column {
        background-color: #fff;
        margin-bottom: 10px;


    }

    .content--parallax-signup h1 {
        color: #fff;
        font-size: 1.500rem;
    }

    label {
        color: #fff;
        font-size: 1rem;
        text-align: center;
    }

    input[type=email] {
        width: 100%;
        height: 3.4rem;
    }


    .button-subscribe {

        border-style: solid;
        border-width: 0;
        line-height: normal;
        text-decoration: none;
        text-align: center;
        -webkit-appearance: none;
        -webkit-border-radius: 0;
        display: inline-block;
        font-size: 1rem;
        background-color: #023373;
        border-color: #023373;
        color: #000;
        transition: background-color .3s ease-out;
        padding: 1rem 2rem 1.0625rem;
    }

    .button-subscribe:hover,
    button:focus,
    button:hover {
        background-color: #feba29;
        color: #000;
    }

}



/* Medium screens */

@media only screen and (min-width: 40.063em) {
    .medium-screen-padding {
        margin-top: 50px;
    }

    .medium-screen-padding-top {
        margin-top: 10%;
    }

    .medium-screen-padding-bottom {
        margin-bottom: 10%;
    }

    .featured-section .outer-column {
        background-color: #fff;
        margin-bottom: 10px;

    }

    .mini-brand .top-bar .name h1 {
        padding-left: 15px;
    }

    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 200px !important;
    }


    .social-section {
        background-color: #005f76 !important;
        width: 100%;
        height: 330px !important;
        text-align: center;

    }

    .social-icons {
        padding-top: 234px !important;
    }


    .content--parallax-signup h1 {
        color: #fff;
        font-size: 2rem;
    }

    label {
        color: #fff;
        font-size: 1.250rem;
        text-align: center;
    }

    input[type=email] {
        width: 100%;
        height: 3.4rem;
    }


    .button-subscribe {

        border-style: solid;
        border-width: 0;
        line-height: normal;
        text-decoration: none;
        text-align: center;
        -webkit-appearance: none;
        -webkit-border-radius: 0;
        display: inline-block;
        font-size: 1rem;
        background-color: #023373;
        border-color: #023373;
        color: #000;
        transition: background-color .3s ease-out;
        padding: 1rem 2rem 1.0625rem;
    }

    .button-subscribe:hover,
    button:focus,
    button:hover {
        background-color: #feba29;
        color: #000;
    }

}

/* min-width 641px, medium screens */


@media only screen and (min-width: 40.063em) and (max-width: 64em) {

    .a-header {
        pointer-events: auto !important;
        cursor: pointer !important;
    }


    .whatson {
        height: 68px;
    }

    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 180px !important;
    }

    .love-kirklees-logo-div {
        height: 30px !important;
    }

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */

@media only screen and (min-width: 64.063em) {



    /* social buttons*/

    .social-section {
        background-color: #023373;
        width: 100%;
        height: 120px !important;
    }

    .social-icons {
        padding-top: 30px !important;
    }

    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 180px !important;
    }

    .social-section a {
        color: #fff;
        text-decoration: underline;
    }

    .social-section img {
        height: 60px;
        width: 60px;
        padding: 10px;
        float: right;
    }

    .social-section p {
        font-size: 1.4rem;
        color: #404b52;
        padding: 10px;
        float: left;
    }

    .site-footer {
        margin: 0 !important;
    }

    .featured-section .outer-column {
        background-color: #fff;
    }


    .content--parallax-signup {
        height: 110px;
        width: 100%;
    }

    .content--parallax-signup h1 {
        color: #fff;
        font-size: 1.900rem;
    }


    label {
        color: #fff;
        float: left;
        padding: 1rem 1rem 0 0;
        font-size: 1rem;
    }

    input[type=email] {
        width: 55%;
        float: left;
        height: 3.4rem;
    }

    .button-subscribe {

        border-style: solid;
        border-width: 0;
        line-height: normal;
        text-decoration: none;
        text-align: center;
        -webkit-appearance: none;
        -webkit-border-radius: 0;
        display: inline-block;
        font-size: 1rem;
        background-color: #023373;
        border-color: #023373;
        color: #000;
        transition: background-color .3s ease-out;
        padding: 1rem 2rem 1.0625rem;
        float: right;
        margin-top: 0.6rem;
    }

    .button-subscribe:hover,
    button:focus,
    button:hover {
        background-color: #feba29;
        color: #000;
    }




}

/* min-width 1025px, large screens */


@media only screen and (min-width: 64.063em) and (max-width: 90em) {


    .social-section {
        background-color: #023373;
        width: 100%;
        height: 60px;

    }

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */

@media only screen and (min-width: 90.063em) {

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }


}

/* min-width 1441px, xlarge screens */


@media only screen and (min-width: 90.063em) and (max-width: 120em) {

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


/* XXLarge screens */

@media only screen and (min-width: 120.063em) {

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1921px, xxlarge screens */
